dcm_ctnto10(1)

NAME
dcm_ctnto10 - Convert a CTN DICOM file to Part 10 conforming format.

SYNOPSIS
dcm_ctnto10 [-bBL] [-v] filein fileout

DESCRIPTION
dcm_ctnto10 converts a DICOM file to Part 10 format

OPTIONS
dcm_ctnto10 accepts the following options:

-b  Big endian output (non standard)

-B  Big endian explicit transfer syntax

-L  Little endian explicit transfer syntax

filein fileout
    Input and output files